GH-RUN-DELETE(1)

NAME
gh-run-delete - Delete a workflow run

SYNOPSIS
gh run delete [<run-id>] [flags]

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

EXAMPLE
    # Interactively select a run to delete
    $ gh run delete
    # Delete a specific run
    $ gh run delete 12345

SEE ALSO
gh-run(1)